.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 772px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

.Style
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
}

#pamphletu2151
{
	z-index: 4;
	width: 0.01px;
	height: 106px;
	padding-bottom: 799px;
	position: relative;
	margin-right: -10000px;
	margin-top: 237px;
	left: 20px;
}

#u2152
{
	position: absolute;
	width: 920px;
}

#u2152popup
{
	z-index: 5;
}

#u2163
{
	z-index: 6;
	width: 920px;
	height: 838px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 67px;
	margin-right: -10000px;
	position: relative;
}

#pslideshowu3062
{
	width: 0.01px;
	margin-left: 36px;
	position: relative;
}

#slideshowu3062
{
	z-index: 30;
	width: 0.01px;
	height: 442px;
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
	left: 214px;
}

#u3090-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 412px;
	left: 264px;
}

#u3090-4popup
{
	z-index: 31;
}

#u3091
{
	position: absolute;
	width: 618px;
	height: 376px;
	background-color: transparent;
	top: 36px;
}

#u3091popup
{
	z-index: 35;
}

#u3146
{
	z-index: 36;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3173
{
	z-index: 38;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3182
{
	z-index: 40;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3182_img
{
	margin-top: -18px;
	margin-bottom: -18px;
}

#u3191
{
	z-index: 42;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3191_img
{
	margin-top: -19px;
	margin-bottom: -18px;
}

#u3200
{
	z-index: 44;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3146_img,#u3173_img,#u3200_img
{
	margin-top: -44px;
	margin-bottom: -43px;
}

#u3209
{
	z-index: 46;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3218
{
	z-index: 48;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3209_img,#u3218_img
{
	margin-top: -19px;
	margin-bottom: -19px;
}

#u3989
{
	z-index: 50;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3989_img
{
	margin-top: -11px;
	margin-bottom: -10px;
}

#u3998
{
	z-index: 52;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3998_img
{
	margin-top: -1px;
	margin-bottom: -2px;
}

#u4007
{
	z-index: 54;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4016
{
	z-index: 56;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4025
{
	z-index: 58;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4034
{
	z-index: 60;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4043
{
	z-index: 62;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3483
{
	z-index: 64;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3492
{
	z-index: 66;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3501
{
	z-index: 68;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3510
{
	z-index: 70;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3519
{
	z-index: 72;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3528
{
	z-index: 74;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3537
{
	z-index: 76;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3537_img
{
	margin-top: -224px;
	margin-bottom: -224px;
}

#u3546
{
	z-index: 78;
	width: 618px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3146_clip,#u3173_clip,#u3182_clip,#u3191_clip,#u3200_clip,#u3209_clip,#u3218_clip,#u3989_clip,#u3998_clip,#u4007_clip,#u4016_clip,#u4025_clip,#u4034_clip,#u4043_clip,#u3483_clip,#u3492_clip,#u3501_clip,#u3510_clip,#u3519_clip,#u3528_clip,#u3537_clip,#u3546_clip
{
	overflow: hidden;
	width: 618px;
	height: 376px;
}

#u4007_img,#u4016_img,#u4025_img,#u4034_img,#u4043_img,#u3483_img,#u3492_img,#u3501_img,#u3510_img,#u3519_img,#u3528_img,#u3546_img
{
	margin-top: -44px;
	margin-bottom: -44px;
}

#u3106
{
	position: absolute;
	width: 340px;
}

#u3106popup
{
	z-index: 80;
}

#u3152-4
{
	z-index: 81;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3179-4
{
	z-index: 85;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3188-4
{
	z-index: 89;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3197-4
{
	z-index: 93;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3206-4
{
	z-index: 97;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3215-4
{
	z-index: 101;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3224-4
{
	z-index: 105;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3995-4
{
	z-index: 109;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4004-4
{
	z-index: 113;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4013-4
{
	z-index: 117;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4022-4
{
	z-index: 121;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4031-4
{
	z-index: 125;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4040-4
{
	z-index: 129;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4049-4
{
	z-index: 133;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3489-4
{
	z-index: 137;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3498-4
{
	z-index: 141;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3507-4
{
	z-index: 145;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3516-4
{
	z-index: 149;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3525-4
{
	z-index: 153;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3534-4
{
	z-index: 157;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3543-4
{
	z-index: 161;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3552-4
{
	z-index: 165;
	width: 340px;
	min-height: 30px;
	text-align: left;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3098-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 412px;
	left: 206px;
}

#u3098-4popup
{
	z-index: 169;
}

#u3090,#u3098
{
	color: #999999;
}

#u3063-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 412px;
	left: 362px;
}

#u3063-4popup
{
	z-index: 173;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2232-23
{
	z-index: 7;
	width: 622px;
	min-height: 739px;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u2232-2,#u2232-3,#u2232-5,#u2232-6,#u2232-8,#u2232-9,#u2232-11
{
	font-size: 15px;
	color: #534741;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u2232-12,#u2232-13,#u2232-14
{
	font-size: 15px;
	color: #534741;
}

#u2232-15,#u2232-16
{
	font-size: 15px;
	color: #42410B;
}

#u3724
{
	z-index: 184;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	margin-top: 624px;
}

#u4058
{
	z-index: 186;
	width: 138px;
	position: relative;
	margin-right: -10000px;
	margin-top: 625px;
	left: 5px;
}

#menuu1251
{
	z-index: 177;
	width: 920px;
	margin-top: 60px;
	position: relative;
}

#u1255
{
	width: 920px;
	height: 34px;
	background-color: #C4C4C4;
	position: relative;
}

#u3227-4
{
	z-index: 180;
	width: 577px;
	min-height: 16px;
	color: #FFFFFF;
	font-weight: normal;
	margin-left: 215px;
	top: -26px;
	margin-bottom: -17px;
	position: relative;
}

#u2153
{
	z-index: 188;
	width: 920px;
	height: 905px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#pu2233-65
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u2233-65
{
	z-index: 189;
	width: 601px;
	min-height: 527px;
	color: #66665F;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u2233-7,#u2233-11
{
	font-weight: bold;
}

#u2233-5,#u2233-19
{
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	font-style: normal;
}

#u2233-2,#u2233-3,#u2233-6,#u2233-9,#u2233-10,#u2233-13,#u2233-14,#u2233-16,#u2233-17,#u2233-20,#u2233-22,#u2233-23,#u2233-25,#u2233-26,#u2233-28,#u2233-29,#u2233-31,#u2233-32,#u2233-34,#u2233-35,#u2233-37,#u2233-38,#u2233-40,#u2233-41,#u2233-43,#u2233-44,#u2233-46,#u2233-47,#u2233-49,#u2233-50,#u2233-51,#u2233-53,#u2233-54,#u2233-56,#u2233-57,#u2233-58,#u2233-59,#u2233-60,#u2233-61,#u2233-62
{
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	font-style: normal;
}

#u2233-63
{
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}

#menuu3250
{
	z-index: 254;
	width: 920px;
	position: relative;
	margin-right: -10000px;
	margin-top: 804px;
}

#u1252,#u3251
{
	width: 920px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u3252
{
	width: 920px;
	height: 34px;
	background-color: #C4C4C4;
	position: relative;
}

#u1255.MuseMenuActive,#u3252.MuseMenuActive
{
	background-color: #999999;
	margin: 0px;
}

#u3729
{
	z-index: 263;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	margin-top: 201px;
	left: 54px;
}

#u3729_img
{
	padding-right: 1px;
}

#u3734
{
	z-index: 265;
	width: 230px;
	position: relative;
	margin-right: -10000px;
	margin-top: 313px;
	left: 11px;
}

#u4052
{
	z-index: 267;
	width: 204px;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 24px;
}

#u4057-4
{
	z-index: 269;
	width: 118px;
	min-height: 45px;
	font-size: 16px;
	color: #66665F;
	font-weight: normal;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 67px;
}

#u3272-6
{
	z-index: 257;
	width: 577px;
	min-height: 16px;
	font-weight: bold;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 812px;
	left: 215px;
}

#u3272-2
{
	color: #FFFFFF;
	font-weight: normal;
}

#u3272-3
{
	font-weight: normal;
}

#u2158
{
	z-index: 273;
	width: 920px;
	height: 905px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2159-14
{
	z-index: 274;
	width: 430px;
	min-height: 123px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 286px;
}

#u2159,#u2159-2
{
	font-size: 18px;
}

#u2159-4,#u2159-5
{
	color: #6B6B6B;
	font-weight: bold;
}

#u2159-7,#u2159-8,#u2159-10,#u2159-11
{
	font-size: 18px;
	color: #6B6B6B;
	font-weight: bold;
}

#u2159-12
{
	line-height: 1.4;
	color: #999999;
}

#u3273-6
{
	z-index: 288;
	width: 190px;
	min-height: 39px;
	font-size: 18px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 384px;
	left: 286px;
}

#u2172
{
	z-index: 294;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 38px;
}

#u2173
{
	position: absolute;
	width: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	top: -7px;
	left: -10px;
}

#u2173:hover
{
	border-color: #999999;
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u2174-4
{
	z-index: 296;
	width: 180px;
	min-height: 20px;
	background-color: transparent;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u2173:hover #u2174-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px 0px 0px;
}

#u2173:active #u2174-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px 0px 0px;
}

#u2173.PamphletThumbSelected #u2174-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px 0px 0px;
}

#u2173:hover #u2174-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2173:active #u2174-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2175
{
	position: absolute;
	width: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	top: 33px;
	left: -10px;
}

#u2173.PamphletThumbSelected,#u2175:hover
{
	border-color: #999999;
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u2176-4
{
	z-index: 301;
	width: 180px;
	min-height: 20px;
	background-color: transparent;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u2175:hover #u2176-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px 0px 0px;
}

#u2175:active #u2176-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px 0px 0px;
}

#u2175.PamphletThumbSelected #u2176-4
{
	border-color: #DEDEDE;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 6px -10000px 0px 0px;
}

#u2175:hover #u2176-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2175:active #u2176-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2177
{
	position: absolute;
	width: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	top: 73px;
	left: -10px;
}

#u2175.PamphletThumbSelected,#u2177:hover
{
	border-color: #999999;
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u2177.PamphletThumbSelected
{
	border-color: #999999;
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u2178-4
{
	z-index: 306;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #999999;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u2177:hover #u2178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u2177:active #u2178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u2177.PamphletThumbSelected #u2178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u2177:hover #u2178-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2177:active #u2178-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2173.PamphletThumbSelected #u2174-4 p,#u2175.PamphletThumbSelected #u2176-4 p,#u2177.PamphletThumbSelected #u2178-4 p
{
	color: #6B6B6B;
	visibility: inherit;
	line-height: 1.4;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#pu1950
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 20px;
}

#u1950
{
	z-index: 2;
	width: 433px;
	position: relative;
	margin-right: -10000px;
}

#u2243
{
	z-index: 313;
	width: 500px;
	position: relative;
	margin-right: -10000px;
}

#u2237-3
{
	z-index: 310;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 604px;
}

body
{
	padding-top: 30px;
	padding-bottom: 272px;
}

#page .verticalspacer
{
	clear: both;
}

